Проблемы, связанные с тензорным потоком

В настоящее время я занимаюсь исследовательским проектом в кампусе моего колледжа, который требует от меня использования TensorFlow. Я установил Visual Studio 2015, CUDA Toolkit и cuDNN. У меня есть Python 3.5.2, и я установил TensorFlow в Anaconda (успешно, в соответствии с подсказкой). На ПК работает Windows 7 с Nvidia Quadro K420. Версия CPU работает, но после использования версии GPU я получаю следующие ошибки:

>>> import tensorflow as tf Traceback (most recent call last): File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_inter nal.py", line 18, in swig_import_helper return importlib.import_module(mname) File "C:\Anaconda3\lib\importlib\__init__.py", line 126, in import_module return _bootstrap._gcd_import(name[level:], package, level) File "<frozen importlib._bootstrap>", line 986, in _gcd_import File "<frozen importlib._bootstrap>", line 969, in _find_and_load File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked File "<frozen importlib._bootstrap>", line 666, in _load_unlocked File "<frozen importlib._bootstrap>", line 577, in module_from_spec File "<frozen importlib._bootstrap_external>", line 903, in create_module File "<frozen importlib._bootstrap>", line 222, in _call_with_frames_removed ImportError: DLL load failed: The specified module could not be found. During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 41, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_inter nal.py", line 21, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_inter nal.py", line 20, in swig_import_helper return importlib.import_module('_pywrap_tensorflow_internal') File "C:\Anaconda3\lib\importlib\__init__.py", line 126, in import_module return _bootstrap._gcd_import(name[level:], package, level) ImportError: No module named '_pywrap_tensorflow_internal' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "<stdin>", line 1, in <module> File "C:\Anaconda3\lib\site-packages\tensorflow\__init__.py", line 24, in <mod ule> from tensorflow.python import * File "C:\Anaconda3\lib\site-packages\tensorflow\python\__init__.py", line 51, in <module> from tensorflow.python import pywrap_tensorflow File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 52, in <module> raise ImportError(msg) ImportError: Traceback (most recent call last): File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_inter nal.py", line 18, in swig_import_helper return importlib.import_module(mname) File "C:\Anaconda3\lib\importlib\__init__.py", line 126, in import_module return _bootstrap._gcd_import(name[level:], package, level) File "<frozen importlib._bootstrap>", line 986, in _gcd_import File "<frozen importlib._bootstrap>", line 969, in _find_and_load File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked File "<frozen importlib._bootstrap>", line 666, in _load_unlocked File "<frozen importlib._bootstrap>", line 577, in module_from_spec File "<frozen importlib._bootstrap_external>", line 903, in create_module File "<frozen importlib._bootstrap>", line 222, in _call_with_frames_removed ImportError: DLL load failed: The specified module could not be found. During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow.py", line 41, in <module> from tensorflow.python.pywrap_tensorflow_internal import * File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_inter nal.py", line 21, in <module> _pywrap_tensorflow_internal = swig_import_helper() File "C:\Anaconda3\lib\site-packages\tensorflow\python\pywrap_tensorflow_inter nal.py", line 20, in swig_import_helper return importlib.import_module('_pywrap_tensorflow_internal') File "C:\Anaconda3\lib\importlib\__init__.py", line 126, in import_module return _bootstrap._gcd_import(name[level:], package, level) ImportError: No module named '_pywrap_tensorflow_internal' Failed to load the native TensorFlow runtime. See https://www.tensorflow.org/install/install_sources#common_installation_probl ems for some common reasons and solutions. Include the entire stack trace above this error message when asking for help. 

У меня возникли проблемы с пониманием этого и я бы очень признателен за помощь.

Python - лучший язык программирования в мире.